id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
ID3_Tag::Iterator Class Referenceabstract

`#include <tag.h>`

## Public Member Functions
virtual ID3_Frame * | GetNext ()=0

## Detailed Description

Definition at line 47 of file tag.h.

## Member Function Documentation

virtual ID3_Frame* ID3_Tag::Iterator::GetNext | ( |  | ) |
| pure virtual

The documentation for this class was generated from the following file:

- include/id3/tag.h